### Enumeration

# Hitaki AlsaFirewireType

#### Declaration

    enum Hitaki.AlsaFirewireType

#### Description [src]

The enumerations for type of sound unit defined by ALSA firewire stack.

#### Members

`HITAKI_ALSA_FIREWIRE_TYPE_DICE`

  The type of DICE ASIC.

  - Value: `1`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_FIREWORKS`

  The type of Fireworks board module.

  - Value: `2`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_BEBOB`

  The type of BeBoB ASIC.

  - Value: `3`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_OXFW`

  The type of OXFW ASIC.

  - Value: `4`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_DIGI00X`

  The type of Digi00x series.

  - Value: `5`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_TASCAM`

  The type of Tascam FireWire series.

  - Value: `6`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_MOTU`

  The type of MOTU FireWire series.

  - Value: `7`
  - Available since: 0.0
`HITAKI_ALSA_FIREWIRE_TYPE_FIREFACE`

  The type of RME Fireface series.

  - Value: `8`
  - Available since: 0.0